This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 709108 - CVE-2011-1929 CVE-2011-2166 CVE-2011-2167 dovecot various flaws [fedora-all]
CVE-2011-1929 CVE-2011-2166 CVE-2011-2167 dovecot various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1929 CVE-2011-2166 CVE-2011-2167
  Show dependency treegraph
 
Reported: 2011-05-30 12:22 EDT by Vincent Danen
Modified: 2011-05-31 02:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-31 02:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-05-30 12:22:42 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=706286

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-05-30 12:22:58 EDT
    Adding parent bug CVE-2011-2166
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=706286,709095
Comment 2 Vincent Danen 2011-05-30 12:23:11 EDT
    Adding parent bug CVE-2011-2167
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=706286,709095,709097
Comment 3 Michal Hlavinka 2011-05-31 02:09:50 EDT
packages are already in koji as security update and already pushed in 'stable'. Seems I can't edit them and reference this bug.

CVE-2011-1929:
https://admin.fedoraproject.org/updates/dovecot-1.2.17-1.fc13

CVE-2011-1929,CVE-2011-2166,CVE-2011-2167:
https://admin.fedoraproject.org/updates/dovecot-2.0.13-1.fc14 
https://admin.fedoraproject.org/updates/dovecot-2.0.13-1.fc15

Note You need to log in before you can comment on or make changes to this bug.